Page Summary
-
You can check a tester device's invite status using a GET request to a specific URL.
-
The URL path requires the unique identifier of the tester in the format "testers/{phone number}".
-
The request requires the
agentIdas a query parameter. -
The response body contains a Tester object if the request is successful.
-
The request requires the
https://www.googleapis.com/auth/businesscommunicationsOAuth scope for authorization.
Gets the invite status of a tester device.
HTTP request
GET https://businesscommunications.googleapis.com/v1/{name=testers/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The unique identifier of the tester. If the tester phone number is "+1112223333", this parameter resolves to "testers/+1112223333". |
Query parameters
| Parameters | |
|---|---|
agentId |
Agent ID. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Tester.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/businesscommunications
For more information, see the OAuth 2.0 Overview.